Support » Plugin: Amazon Auto Links - Amazon Associates Affiliate Plugin » How to roll back to earlier edition (critical error with current version)

  • Resolved violetstingray

    (@violetstingray)


    Our site is having the same critical error with version 4.3.6—want to roll back to the previous version. I see the link and have downloaded the previous file. Is there a way to downgrade and maintain current settings (API key, etc)?

    Thanks in advance!

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author miunosoft

    (@miunosoft)

    Hi,

    You can find old version in the Previous Version section of this page.

    By the way, Amazon Auto Links 4.3.7 has been released, which fixes an issue with PHP 7.2.x or below. This might solve your problem.

    Plugin Author miunosoft

    (@miunosoft)

    Seems forgot to add the link.

    violetstingray

    (@violetstingray)

    YES! Thanks—the update did fix the problem! Thanks for updating the plugin so it works for us again! Appreciate your quick response.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.